<?xml version="1.0"?>
<plugin id="Gnumeric_sylk">
	<information>
		<name>MultiPlan (SYLK)</name>
		<name xml:lang="ca">MultiPlan (SYLK)</name>
		<name xml:lang="da">MultiPlan (SYLK)</name>
		<name xml:lang="de">MultiPlan (SYLK)</name>
		<name xml:lang="es">MultiPlan (SYLK)</name>
		<name xml:lang="fi">MultiPlan (SYLK)</name>
		<name xml:lang="fr">MultiPlan (SYLK)</name>
		<name xml:lang="ga">MultiPlan (SYLK)</name>
		<name xml:lang="gl">MultiPlan (SYLK)</name>
		<name xml:lang="hu">MultiPlan (SYLK)</name>
		<name xml:lang="it">MultiPlan (SYLK)</name>
		<name xml:lang="ja">MultiPlan (SYLK)</name>
		<name xml:lang="ko">MultiPlan (SYLK)</name>
		<name xml:lang="nl">MultiPlan (SYLK)</name>
		<name xml:lang="nn">MultiPlan (SYLK)</name>
		<name xml:lang="no">MultiPlan (SYLK)</name>
		<name xml:lang="pl">MultiPlan (SYLK)</name>
		<name xml:lang="pt">MultiPlan (SYLK)</name>
		<name xml:lang="pt_BR">MultiPlan (SYLK)</name>
		<name xml:lang="ro">MultiPlan (SYLK)</name>
		<name xml:lang="ru">MultiPlan (SYLK)</name>
		<name xml:lang="sk">MultiPlan (SYLK)</name>
		<name xml:lang="sv">MultiPlan (SYLK)</name>
		<name xml:lang="tr">MultiPlan (SYLK)</name>
		<name xml:lang="uk">MultiPlan (SYLK)</name>
		<name xml:lang="zh_TW">MultiPlan&#161;]SYLK&#161;^</name>
		<description>Imports MultiPlan (SYLK) files</description>
		<description xml:lang="ca">Importa fitxers MultiPlan (SYLK)</description>
		<description xml:lang="da">Importerer MultiPlan-filer</description>
		<description xml:lang="de">Import von MultiPlan-Dateien (SYLK)</description>
		<description xml:lang="es">Importa un archivo MultiPlan (SYLK)</description>
		<description xml:lang="fi">Tuo MultiPlan (SYLK) -tiedostoja</description>
		<description xml:lang="fr">Importe les fichiers MultiPlan (SYLK)</description>
		<description xml:lang="gl">Importa ficheiros MultiPlan (SYLK)</description>
		<description xml:lang="hu">MultiPlan (SYLK) f&#225;jlok</description>
		<description xml:lang="it">Importa file MultiPlan (SYLK)</description>
		<description xml:lang="ja">MultiPlan (SYLK) &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#164;&#242;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;&#164;&#183;&#164;&#222;&#164;&#185;</description>
		<description xml:lang="ko">MultiPlan (SYLK) &#198;&#196;&#192;&#207; &#192;&#208;&#190;&#238;&#181;&#233;&#192;&#204;&#177;&#226;</description>
		<description xml:lang="nl">Importeert MultiPlan (SYLK) bestanden</description>
		<description xml:lang="nn">Importerar MultiPlan (SYLK) filer</description>
		<description xml:lang="no">Importerer MultiPlan (SYLK) filer</description>
		<description xml:lang="pl">Importuje pliki MultiPlan (SYLK)</description>
		<description xml:lang="pt">Importa ficheiros MultiPlan (SYLK)</description>
		<description xml:lang="pt_BR">Importa arquivos MultiPlan (SYLK)</description>
		<description xml:lang="ro">Import&#227; fi&#186;iere MultiPlan (SYLK)</description>
		<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212;&#201;&#210;&#213;&#197;&#212; &#198;&#193;&#202;&#204;&#217; MultiPlan (SYLK)</description>
		<description xml:lang="sk">Importuje s&#250;bory MultiPlan (SYLK)</description>
		<description xml:lang="sv">Import av MultiPlan-filer (SYLK)</description>
		<description xml:lang="tr">MultiPlan (SYLK) dosyalar&#196;&#177;n&#196;&#177; a&#195;&#167;ar</description>
		<description xml:lang="uk">&#182;&#205;&#208;&#207;&#210;&#212;&#213;&#164; &#198;&#193;&#202;&#204;&#201; MultiPlan (SYLK)</description>
		<description xml:lang="zh_TW">&#165;i&#182;&#215;&#164;J MultiPlan&#161;]SYLK&#161;^&#192;&#201;&#174;&#215;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="sylk.so"/>
	</loader>
	<services>
		<service type="file_opener" id="sylk" priority="1" probe="TRUE"
			open="FALSE" import="TRUE">
			<information>
				<description>MultiPlan (SYLK) import</description>
				<description xml:lang="ca">Importaci&#243; MultiPlan (SYLK)</description>
				<description xml:lang="da">MultiPlan (SYLK) import</description>
				<description xml:lang="de">MultiPlan-Import (SYLK)</description>
				<description xml:lang="el">&#197;&#233;&#243;&#225;&#227;&#249;&#227;&#222; &#225;&#240;&#252; MultiPlan (SYLK)</description>
				<description xml:lang="es">Importa archivos MultiPlan (SYLK)</description>
				<description xml:lang="fi">MultiPlan (SYLK) -tuonti</description>
				<description xml:lang="fr">Importation de MultiPlan (SYLK)</description>
				<description xml:lang="gl">Importaci&#243;n de MultiPlan (SYLK)</description>
				<description xml:lang="hu">MultiPlan (SYLK) import</description>
				<description xml:lang="it">Importo MultiPlan (SYLK)</description>
				<description xml:lang="ja">MultiPlan (SYLK) &#164;&#206;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;</description>
				<description xml:lang="ko">MultiPlan (SYLK) &#192;&#208;&#190;&#238;&#181;&#233;&#192;&#204;&#177;&#226;</description>
				<description xml:lang="nl">IMultiPlan (SYLK) import</description>
				<description xml:lang="nn">MultiPlan (SYLK) import</description>
				<description xml:lang="no">MultiPlan (SYLK) import</description>
				<description xml:lang="pl">Import plik&#243;w MultiPlan (SYLK)</description>
				<description xml:lang="pt">Importa&#231;&#227;o MultiPlan (SYLK)</description>
				<description xml:lang="pt_BR">Importa&#231;&#227;o MultiPlan (SYLK)</description>
				<description xml:lang="ro">Import MultiPlan (SYLK)</description>
				<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212; &#198;&#193;&#202;&#204;&#207;&#215; MultiPlan (SYLK)</description>
				<description xml:lang="sk">Import MultiPlan (SYLK)</description>
				<description xml:lang="sv">Import av MultiPlan (SYLK)</description>
				<description xml:lang="tr">MultiPlan (SYLK) deste&#196;&#159;i</description>
				<description xml:lang="uk">&#182;&#205;&#208;&#207;&#210;&#212; MultiPlan (SYLK)</description>
				<description xml:lang="zh_TW">MultiPlan&#161;]SYLK&#161;^&#182;&#215;&#164;J&#164;&#228;&#180;&#169;</description>
			</information>
			<save_info saver_id="" format_level="manual_remember"/>
		</service>
	</services>
</plugin>
